RubyGems Navigation menu

bluepay 1.0.3

This gem is intended to be used along with a BluePay gateway account to process credit card and ACH transactions

Gemfile
          gem 'bluepay', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install bluepay
  
  
  
  
  
  
  

Authors:

  • Justin Slingerland

Owners:

Licenses:

  • GPL

Total downloads 2,925

For this version 368

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.3 - June 17, 2014 (335 KB)
  2. 1.0.2 - June 16, 2014 (335 KB)
  3. 1.0.1 - May 23, 2008 (7.5 KB)